Overview | Modules | Class Hierarchy | Classes | Members

# tlp::LessThanNode Class Reference

`#include <GlGraphRenderingParameters.h>`

List of all members.

## Public Member Functions

- bool operator() (node n1, node n2)

## Public Attributes

- DoubleProperty * metric

## Member Function Documentation

bool tlp::LessThanNode::operator() | ( | node | n1,
|  | node | n2
| ) | `[inline]`

## Member Data Documentation

DoubleProperty* tlp::LessThanNode::metric

Tulip Software by LaBRI Visualization Team 2001 - 2010